Debian Bug report logs - #700000
override: libzoom-ruby:oldlibs/extra libzoom-ruby1.8:oldlibs/extra

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Thu, 7 Feb 2013 07:42:14 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#700000; Package ftp.debian.org. (Thu, 07 Feb 2013 07:42:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 07 Feb 2013 07:42:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: submit@bugs.debian.org
Subject: override: libzoom-ruby:oldlibs/extra libzoom-ruby1.8:oldlibs/extra
Date: Thu, 07 Feb 2013 08:37:44 +0100
Package: ftp.debian.org
Severity: normal

Hi!

These packages are transitional packages for the binary package ruby-zoom, due
to a change in the naming convention for Ruby packages. Therefore, they should
be considered as oldlibs, and as such, their priority sould be set to extra.

Thanks!



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 08 Feb 2013 18:27:09 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Fri, 08 Feb 2013 18:27:09 GMT) Full text and rfc822 format available.

Message #10 received at 700000-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 700000-close@bugs.debian.org
Cc: libzoom-ruby@packages.debian.org
Subject: Bug#700000: fixed
Date: Fri, 08 Feb 2013 18:24:42 +0000
We believe that the bug you reported is now fixed; the following
changes were made to the overrides...

Concerning package libzoom-ruby...
Operating on the unstable suite
Changed priority from optional to extra
Changed section from ruby to oldlibs


Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700000@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Message #11 received at 700000-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 700000-close@bugs.debian.org
Cc: libzoom-ruby1.8@packages.debian.org
Subject: Bug#700000: fixed
Date: Fri, 08 Feb 2013 18:25:04 +0000
We believe that the bug you reported is now fixed; the following
changes were made to the overrides...

Concerning package libzoom-ruby1.8...
Operating on the unstable suite
Changed priority from optional to extra
Changed section from ruby to oldlibs


Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700000@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 09 Mar 2013 07:25:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:32:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.